AppName			巨乳ファンタジー５〜王子リーン〜	// アプリケーション名
DiskDirectory		gamedata		// ディスク上ディレクトリ
InstallExecute		installer.exe		// インストーラファイル名

GameExecute		kyonyu5.exe	// ゲーム実行ファイル名
GameUninstall		uninstall.exe		// ゲームアンインストーラ
CrcExecute0	dac1847a
CrcExecute1	9b52b585

Caption		_修正データ //追加データインストーラー

Message01	の修正データです。
Message02	ボタンを押すと、自動で修正データが適用されます。
Message03	適用しますか？
Message04

//	[AppName][Caption]
//	[AppName][Message01]
//	[Message02]
//	[Message03]
//	[Message04]
//	YES / NO ?
